{
	"display":{
		"icon":{
			"item":"cataclysm:the_incinerator"
		},
		"title":{
			"translate":"advancements.cataclysm.root.title"
		},
		"description":{
			"translate":"advancements.cataclysm.root.description"
		},
		"frame":"task",
		"show_toast":false,
		"announce_to_chat":false,
		"hidden":false,
		"background":"cataclysm:textures/block/obsidian_bricks.png"
	},
	"criteria":{
		"custom_test_name":{
			"trigger":"minecraft:tick",
			"conditions":{}
		}
	},
	"requirements":[
		[
			"custom_test_name"
		]
	],
	"sends_telemetry_event":false
}